h1 {color:#000000;font-weight:bold;font-size:2em;margin:0;padding:0}

/* Catégories (index.php) */
/* ---------------------- */

DIV.Gal_cat {width:98%}
   DIV.Gal_cat_titre {
	margin-top:3em; 
	border-bottom:#000000 2px dotted; 
	padding:0.4em
   }
       DIV.Gal_cat_titre h2 {display:inline;font-size:1.5em}
       DIV.Gal_cat_titre A {}
       DIV.Gal_cat_titre A:hover {}
       DIV.Gal_cat_titre SPAN {font-size:0.8em;color:#000000;padding-left:1em}
       DIV.Gal_cat_titre img {float:left; margin:-15px 1em 0 0; border:#666666 1px solid}

   DIV.Gal_cat_texte {background:#eee;margin-bottom:5px; padding:0.5em}

DIV.Gal_sscat {margin-top:1em}
   DIV.Gal_sscat_titre {margin-left:6em; padding:0.3em; border-bottom:#000000 1px dotted}
      DIV.Gal_sscat_titre h3 {display:inline;font-size:1.4em}
      DIV.Gal_sscat_titre A {}
      DIV.Gal_sscat_titre A:hover {}
      DIV.Gal_sscat_titre SPAN {padding-left:1em;color:#000000}
      DIV.Gal_sscat_titre img {float:left;margin-right:1em}

   DIV.Gal_sscat_texte {margin-left:6em; margin-bottom:2em; padding:0.2em}


/* affichage deux colonnes */
DIV.galcatcol1 {width:48%; float:left;}
DIV.galcatcol2 {width:48%; float:right;}
DIV.galsscatcol1 {width:48%; float:left;}
DIV.galsscatcol2 {width:48%; float:right;}

/* Images dans une cat (cat.php) */
/* ----------------------------- */

/* affichage des sous-catégories */
DIV.Gal_catphp_sscat {margin:10px;}
   DIV.Gal_catphp_sscat ul {margin-left:20px;}
      DIV.Gal_catphp_sscat li {}
         DIV.Gal_catphp_sscat a {}
         DIV.Gal_catphp_sscat a:hover {}

/* affichage des miniatures */
.Gal_catphp_mini {width:90%;}
   .Gal_catphp_mini td {width:20%; height:120px; background-color:#F7F7F7;}
      .Gal_catphp_mini td img {border:0;}
      .Gal_catphp_mini td a {background-color:transparent}
      .Gal_catphp_mini td span {}
   .Gal_catphp_mini td.titreimg {height:auto;}


/* Image spécifique (oeuvre.php, commentaire.php) */
/* ---------------------------------------------- */

DIV.Gal {text-align:center;}
   Div.Gal_titre {margin:10px;}
      Div.Gal_titre h1 {}
      Div.Gal_titre span {}
   Div.Gal_img {}
      Div.Gal_img img {}
   Div.Gal_date {}
   Div.Gal_texte {}


/* Page d'un artiste spécifique (artiste.php) */
/* ------------------------------------------ */

.contrib {width:90%;}
   .contrib table {width:90%;}
      .contrib table td {width:33%; height:120px;}
.contcol {}
.contcol2 {}
.contdesc {width:90%;}
.contexpos {}
.conttoutes {text-align:right;}

/* Oeuvres d'un artiste (pauteur.php) */
/* ---------------------------------- */

.auteur {text-aligh:right;}

.Gal_undossier {margin:15px;}
   .Gal_titre_undossier {text-align:center;}
      .Gal_titre_undossier h1 {}
      .Gal_titre_undossier span {}
   .Gal_chapo_undossier {margin:5px; font-size:0.8em; color:#AAA;}
      .Gal_chapo_undossier img {}
   .Gal_texte_undossier {}
   .Gal_suite_undossier {}